.version.info_de_interes_ingles /* version checker */
{
	color: #0000FD;
	background-color: #210902;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 799.5999999999988px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: -37px;
	width: 0.01px;
}

#pu7503
{
	width: 0.01px;
	padding-bottom: 139px;
	margin-left: -100px;
}

#u7503
{
	z-index: 46;
	height: 139px;
	background-color: #FFFFFF;
}

#u7503-bw
{
	z-index: 46;
	position: fixed;
	left: 0px;
	right: 0px;
	top: -37px;
}

#u7513
{
	z-index: 59;
	width: 287px;
	background-color: transparent;
	position: fixed;
	top: -22px;
	left: 45px;
}

#menuu7515
{
	z-index: 61;
	width: 867px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 28px;
	left: 388px;
}

#u7544
{
	width: 173px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7546-4
{
	width: 173px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #454544;
	text-transform: uppercase;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u7545:hover #u7546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 173px;
	margin: 0px -10000px 0px 0px;
}

#u7545:active #u7546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 173px;
	margin: 0px -10000px 0px 0px;
}

#u7545:hover #u7546-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7545:active #u7546-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7537
{
	width: 173px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 173px;
}

#u7539-4
{
	width: 173px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #454544;
	text-transform: uppercase;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u7545.MuseMenuActive #u7546-4,#u7538:hover #u7539-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 173px;
	margin: 0px -10000px 0px 0px;
}

#u7538:active #u7539-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 173px;
	margin: 0px -10000px 0px 0px;
}

#u7538:hover #u7539-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7538:active #u7539-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7523
{
	width: 173px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u7545,#u7538,#u7526
{
	width: 173px;
	background-color: #FFFFFF;
	padding-bottom: 34px;
	position: relative;
}

#u7528-4
{
	width: 173px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #454544;
	text-transform: uppercase;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u7538.MuseMenuActive #u7539-4,#u7526:hover #u7528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 173px;
	margin: 0px -10000px 0px 0px;
}

#u7526:active #u7528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 173px;
	margin: 0px -10000px 0px 0px;
}

#u7526.MuseMenuActive #u7528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 173px;
	margin: 0px -10000px 0px 0px;
}

#u7526:hover #u7528-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7526:active #u7528-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7530
{
	width: 174px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 519px;
}

#u7531
{
	width: 174px;
	background-color: #FFFFFF;
	padding-bottom: 34px;
	position: relative;
}

#u7531.MuseMenuActive
{
	background-color: #FFFFFF;
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u7533-4
{
	width: 174px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #454544;
	text-transform: uppercase;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 0px;
}

#u7531:hover #u7533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u7531:active #u7533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u7531:hover #u7533-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7531:active #u7533-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7516
{
	width: 174px;
	min-height: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 693px;
}

#u7519
{
	width: 174px;
	background-color: #FFFFFF;
	padding-bottom: 34px;
	position: relative;
}

#u7520-4
{
	width: 174px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #454544;
	text-transform: uppercase;
	text-align: center;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#u7531.MuseMenuActive #u7533-4,#u7519:hover #u7520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u7519:active #u7520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u7519.MuseMenuActive #u7520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u7519:hover #u7520-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7519:active #u7520-4 p
{
	color: #454544;
	visibility: inherit;
}

#u7545.MuseMenuActive #u7546-4 p,#u7538.MuseMenuActive #u7539-4 p,#u7526.MuseMenuActive #u7528-4 p,#u7531.MuseMenuActive #u7533-4 p,#u7519.MuseMenuActive #u7520-4 p
{
	color: #454544;
	visibility: inherit;
	text-transform: uppercase;
	font-family: exo, sans-serif;
	font-weight: 500;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u7509
{
	z-index: 52;
	width: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 28px;
	left: 1272px;
}

#u7511
{
	z-index: 57;
	width: 30px;
	background-color: transparent;
	margin-left: 7px;
	position: relative;
}

#u7510-4
{
	z-index: 53;
	width: 45px;
	min-height: 18px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	font-family: exo, sans-serif;
	font-weight: 300;
	position: relative;
}

#u7504
{
	z-index: 47;
	width: 941px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 97px;
	left: 440px;
}

#u7505
{
	z-index: 48;
	width: 236px;
	height: 5px;
	background-color: #F28D19;
	position: relative;
}

#u7507
{
	z-index: 49;
	width: 236px;
	height: 5px;
	background-color: #3383C5;
	margin-left: 235px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u7508
{
	z-index: 50;
	width: 236px;
	height: 5px;
	background-color: #E7297C;
	margin-left: 469px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u7506
{
	z-index: 51;
	width: 236px;
	height: 5px;
	background-color: #1D70AD;
	margin-left: 705px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u7402
{
	z-index: 45;
	height: 486px;
	background: transparent url("../images/links.jpg") no-repeat center top;
	background-size: cover;
}

#u7402-bw
{
	z-index: 45;
	margin-top: 1px;
	height: 486px;
}

#u7401-4
{
	z-index: 41;
	width: 419px;
	min-height: 50px;
	background-color: transparent;
	line-height: 39px;
	text-align: left;
	font-size: 31px;
	font-family: exo, sans-serif;
	font-weight: 300;
	margin-left: 306px;
	margin-top: 49px;
	position: relative;
}

#u7400-27
{
	z-index: 14;
	width: 662px;
	min-height: 374px;
	background-color: transparent;
	font-size: 18px;
	margin-left: 309px;
	margin-top: 12px;
	position: relative;
}

#u7400
{
	line-height: 22px;
	font-family: exo, sans-serif;
	font-weight: 500;
}

#u7400-8,#u7400-11
{
	line-height: 41px;
	text-indent: 69px;
	font-family: exo, sans-serif;
	font-weight: 300;
}

#u7400-6,#u7400-9
{
	text-transform: uppercase;
}

#u7400-14
{
	line-height: 41px;
	font-family: exo, sans-serif;
	font-weight: 300;
}

#u7400-21 > #u7400-14:before
{
	font-family: exo, sans-serif;
	font-weight: 500;
}

#u7400-12
{
	text-transform: uppercase;
	font-family: exo, sans-serif;
	font-weight: 500;
}

#u7400-3,#u7400-17,#u7400-20,#u7400-24
{
	line-height: 41px;
	font-family: exo, sans-serif;
	font-weight: 500;
}

#pu335-3
{
	width: 0.01px;
	margin-top: 12px;
}

#u335-3
{
	z-index: 2;
	width: 1280px;
	min-height: 87px;
	margin-right: -10000px;
}

#u1415-5
{
	z-index: 5;
	width: 923px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 344px;
}

#u1416-4
{
	z-index: 10;
	width: 214px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1041px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
	padding-bottom: 62px;
}

#page .verticalspacer
{
	clear: both;
}

